/* Global Styles */



body {
	margin:0px;
}
td {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
}
a {
	color: #000066;
	font-weight:bold;
}
a:hover {
	color: #3366CC;
}
/* ID Styles */



#navigation td {
	border-bottom: 2px solid #C0DFFD;
}
#navigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	font-weight:bold;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 26px;	/*background: url("images/mm_arrow.gif") 14px 45% no-repeat;*/
}
#navigation a:hover {
	color:#FF6600;
	background-color: #FFFFCC;
	background-image: url('../images/mm_arrow.gif');
	background-repeat: no-repeat;
	background-position: 14px 45%;
}
#logo {
	font:24px Verdana, Arial, Helvetica, sans-serif;
	color: #CCFF99;
	letter-spacing:.2em;
	line-height:30px;
}
#tagline {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	letter-spacing:.4em;
	line-height:18px;
}
#monthformat {
	border-bottom: 2px solid #E6F3FF;
}
#dateformat {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing:.2em;
}
#dateformat a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight:bold;
	letter-spacing:.1em;
}
#dateformat a:hover {
	color: #FF6600;
	letter-spacing:.1em;
}
/* Class Styles */

	

.bodyText {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:20px;
	margin-top:0px;
}
.pageName {
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:24px;
	letter-spacing:.2em;
}
.subHeader {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
}
.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
}
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
}
.navText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
}
.TitreListe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333366;
	background-position: center;
}
.TitreTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	background-position: center;
}
.readonly_field {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
}
.warning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	/*background-image:url(images/bottom2.png);*/
	
	/*background-color: #FFFFCC;*/
	
	border: thin solid #990000;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	line-height: 18px;
}
.buttonIndex{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #C7ECFF;
	border: thin solid #C7ECFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	line-height: 18px;
}

span.activelangue {
	background:#009DFF/*#060*//*F4D761*/ none repeat scroll 0 0;
	border:1px solid #B0B6C3;
	color:#FFF /*000000*/;
	font-size:0.8em;
	font-weight:bold;
	padding:2px;
	text-align:center;
	text-decoration:none;
}
span.langue {
	background:#FFF/*F4D761*/ none repeat scroll 0 0;
	border:1px solid #B0B6C3;
	color:#FFF /*000000*/;
	font-size:0.8em;
	font-weight:bold;
	padding:2px;
	text-align:center;
	text-decoration:none;
}
a.existelangue:link, a.existelangue:visited {
	/*border:1px solid #B0B6C3;
	color:#000000;
	font-size:0.8em;
	font-weight:bold;
	padding:0 2px;*/
	text-decoration:none;
}
h4 {
	/*padding-left:10px;
	border-style:solid;
	border:#093;
	border:groove;
	height:20px;
	width:600px;  
	background-image:url(images/bg24.png);
	background-repeat:repeat ;
	*/
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 20px;
}

.info_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	/*color: #6699CC;*/
	color: #36C;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 20px;
	text-align:center;
}

a.highlight:hover { color: #900; background-color: #87D6FF; padding:5px; }

.textInput{	/* ,textareaGeneral style for my inputs when they're not highlighted */
		width:393px;
		padding:4px;
		padding-bottom:3px;
		height:21px;
		border:0px solid #FFF;
		
		background-image: url('../images/normal_bg_50.PNG');
		background-position: left top;
	    background-repeat: no-repeat;
		background-attachment: scroll; 
		/*text-transform: lowercase; */
}
	
	
.inputHighlighted{	/* Highlighting style */
		width:393px;
		padding:4px;
		/*padding-left:8px;*//*pour version 3- arrondi*/
		padding-bottom:3px;
		height:21px;
		border:0px solid #FFF;
		
		background-image: url('../images/blue_bg_highlight_50.png');
		background-position: left top;
	    background-repeat: no-repeat;
		background-attachment: scroll; 
		/*text-transform: lowercase; */
}

.textInput30{	/* General style for my inputs when they're not highlighted */
		width:238px;
		padding:4px;
		padding-bottom:3px;
		height:21px;
		border:0px solid #FFF;
		
		background-image: url('../images/normal_bg_30.PNG');
		background-position: left top;
	    background-repeat: no-repeat;
		background-attachment: scroll; 
		/*text-transform: lowercase; */
		/*border:1px solid #87D6FF;*/
}
	
	
.inputHighlighted30{	/* Highlighting style */
		width:238px;
		padding:4px;
		padding-bottom:3px;
		height:21px;
		border:0px solid #FFF;
		
		background-image: url('../images/blue_bg_highlight_30.png');
		background-position: left top;
	    background-repeat: no-repeat;
		background-attachment: scroll; 
		
		/*text-transform: lowercase; */
}

/* button styles for hyperlinks */
a.button {
display: inline-block;
background-color: transparent;
background-image: url('../images/buttonBackgroundAll.png');
background-repeat: no-repeat;
width: 135px;
height: 22px;
margin: 4px auto;
padding: 3px 0 0 0;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
font-size: 100%;
font-weight: bold;
text-decoration: none;
cursor: pointer;
color: #0066FF;
}
a.button:link{
color: #0066FF;
}
a.button:hover /*, a.button:active */{
background-position: 0 -27px;
color: #2B333C;
}
a.buttonPressed {
display: inline-block;
background-color: transparent;
background-image: url('../images/buttonBackgroundAll.bmp');
background-position: 0 -53px;
background-repeat: no-repeat;
width: 135px;
height: 22px;
margin: 4px auto;
padding: 3px 0 0 0;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
font-size: 100%;
font-weight: bold;
text-decoration: none;
cursor: pointer;
color: #2B333C;
}

/* button styles for hyperlinks */
a.buttonAbsence {
    display: inline-block;
    background-color: forestgreen;
    width: 133px;
    height: 22px;
    margin: 4px auto;
    padding: 3px 0 0 0;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    color: ghostwhite;
    border: inset black;
    border-radius: 5px;
}

a.buttonPressedCovid {
display: inline-block;
background-color: #ff8080;
width: 135px;
height: 22px;
margin: 4px auto;
padding: 3px 0 0 0;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
font-size: 100%;
font-weight: bold;
text-decoration: none;
cursor: pointer;
}

a.buttonDisabled {
display: inline-block;
background-color: transparent;
background-image: url('../images/buttonBackgroundAll.bmp');
background-position: 0 -79px;
background-repeat: no-repeat;
width: 135px;
height: 22px;
margin: 4px auto;
padding: 3px 0 0 0;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
font-size: 100%;
font-weight: bold;
text-decoration: none;
color: #666;
}

/* button styles for hyperlinks */
a.buttonBig {
display: inline-block;
background-color: transparent;
background-image: url('../images/buttonBackgroundAll_big.png');
background-repeat: no-repeat;
width: 135px;
height: 32px;
margin: 4px auto;
padding: 3px 0 0 0;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
font-size: 100%;
font-weight: bold;
text-decoration: none;
cursor: pointer;
color: #0066FF;
}

a.buttonBig:hover /*, a.button:active */{
background-position: 0 -34px;
color: #2B333C;
}

input.buttonImage {
display: inline-block;
background-color: transparent;
background-image: url('../images/buttonBackground.bmp');
background-repeat: no-repeat;
width: 132px;
height: 25px;
margin: 3px auto;
padding: 3px 0 1px 0;
text-align: center;
font-family: Tahoma, Geneva, sans-serif;
font-size: 100%;
font-weight: bold;
text-decoration: none;
cursor: pointer;
color: #0066FF;
border-style:none;
}
input.buttonImage:hover /*, a.button:active */{
background-position: 0 -27px;
color: #2B333C;
}